html,body{ padding:0; margin:0; min-height: 100%;}

html{ 	

	background: url('../img/background-img.jpg') no-repeat center top;

	/*background-attachment:fixed;*/

	background-size: cover;

}

body{

	background: url('../img/background-head.jpg') no-repeat center top;

	padding-top: 80px;

}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { border-color: #000;}

.table > tbody > tr:first-child{ border-top: 4px solid #000;}

.table > tbody > tr:last-child > td{ border-bottom: 4px solid #000;}

a,a:hover{ color: inherit;}

h1{

	text-transform:uppercase;

	padding: 0.25% 1%;

	margin-left: 1%;

}



h2{

	text-transform:uppercase;

	margin-bottom: 1.5%;

	font-weight: 600;

}

h2,.h2 { font-size: 1.4286em;}

h3{

	text-transform:uppercase;

	font-weight: 600;

}

h6{	

	margin: 10% auto;

	color: #000;

	font-size: 1.7142em;

	font-weight: 400;

}

h6 > a:after{

	content: "\203A";

	font-size: 1.4em;

	padding-left: 0.1em;

}

.container{

	max-width: 960px;

	padding-left: 0;

	padding-right:0;

}

.section ul {

    list-style: none;

    padding:0;

    margin:0;

}



.section li { 

    padding-left: 1em; 

    text-indent: 0em;

}



.section li:before {

    content: "\25A0";

	position:relative;

    top:-.2em;

	margin-right: .5em;

    color: #000; /* or whatever color you prefer */

}

.img-hover{

	opacity:0.7;

	filter:alpha(opacity=70); /* For IE8 and earlier */

	margin: 10px 0;

}

.img-hover:hover{

	opacity:1;

	filter:alpha(opacity=100); /* For IE8 and earlier */

}

.center{ text-align: center; }

/* NAVIGATION

**************************************************************/

#navigation .btn-1{color:#fb8500;}

#navigation .btn-2{color:#b3e400;}

#navigation .btn-3{color:#00d3d4;}

#navigation .btn-4{color:#7372a6;}

#navigation .btn-5{color:#ff3a34;}

.navbar-nav {

    display: inline-block;

    margin: 0px;

    width: 70%;

    padding: 0;

}

.navbar-nav > li {

    float: left;

    width: 20%;

    text-align: center;

}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,#navigation a:hover, #navigation li.active a {

    color: rgb(255, 255, 255);

    background-color: transparent;

}

.navbar-default {

    background-color: rgbA(0, 0, 0,1);

    border: 0;

}

.navbar-brand{

	float:left;

	display: block;

	width: 260px;

	height: 50px;

	background: url(../img/logo-bg.png) no-repeat;

	margin-bottom: 0px;

}

.page-header{

	border: 0;

}

#logo{

	text-align: center;

	position:absolute; 

	z-index:+1;

	top: 0px;

	width: 260px;

	height: 180px;

	background: url(../img/logo-bg.png) no-repeat bottom left;

	margin-bottom: 0px;

}

#logo > img{ 

	margin-left: -13px;

	min-width: 100%;

	height: auto;

	padding-top: 8.5%;

	margin-top:-4.8%;

}

#logo2{

	text-align: center;

	padding: 1em 0px;

	font-size: .7em;

	text-transform: uppercase;

	font-weight: 900;

	color: rgb(0, 0, 0);

	line-height: 1.5;

	padding-right: 10px;

}

#logo2 > span{

	font-weight: 200;

}

.fullWidth{ padding: 0 15px;}

/* size section

*************************************************/

#entete{

	height: 349px;

}

.cst-stationnement{

    background: #000;

    padding: 1%;

    color: rgb(255, 58, 52);

    text-align: center;

    font-size: 1.5em;

    max-width: 920px;

    left: 25px;

    text-transform: uppercase;

}

#head-images{

	height: auto;

	vertical-align: bottom;

}

#head-images img{ max-width: 33%; min-height: 301px; border-bottom: 4px solid #000;}

#salles-salon{

	height: 1634px;

}

.popimg{

	cursor: pointer;

}

#tarifs{

	height:1000px;

}

#services{

	height:400px;

	display: table;

}

	.service-bg{

		/*background: url(../img/services.png) no-repeat bottom right;*/

		background-size: 450px;

	}

#salles-salon div:last-child{  padding-bottom: 3%;}

#salles-salon,#tarifs{ display: table; border-bottom: 4px solid #000;min-width: 100%;}

.section{padding: 0 15px;padding-top: 80px;}

#nous-joindre{

	height: 445px;

	background: rgb(118,118,118);

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc2NzY3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  rgba(118,118,118,1) 0%, rgba(61,61,61,1) 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(118,118,118,1)), color-stop(100%,rgba(61,61,61,1)));

	background: -webkit-linear-gradient(top,  rgba(118,118,118,1) 0%,rgba(61,61,61,1) 100%);

	background: -o-linear-gradient(top,  rgba(118,118,118,1) 0%,rgba(61,61,61,1) 100%);

	background: -ms-linear-gradient(top,  rgba(118,118,118,1) 0%,rgba(61,61,61,1) 100%);

	background: linear-gradient(to bottom,  rgba(118,118,118,1) 0%,rgba(61,61,61,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767676', endColorstr='#3d3d3d',GradientType=0 );



}

#copy-right{

	padding: 3% 0;

	margin-bottom: 17%;

}

/* CUSTOM section

****************************************************/

.vmiddle td{ vertical-align:middle !important;}

#entete{ 

	background: transparent; 

	border-radius:0;

	padding:0;

	}



#entete h1{

	text-align: right;

	font-size: 1.5em;

	font-weight: 400;

	text-transform: uppercase;

	color: rgb(255, 255, 255);

	line-height: 1.2em;

}

#entete p{

	color: #fff;

	font-size: 0.75em;

	line-height: 1.25em;

	font-weight: 200;

	text-align: justify;

}

#salles-salon h1, #tarifs h1, #services h1{

	background:#b3e400;

	color: #fff;

	display: inline-block;

}

#tarifs h1{

	background: #00d2d3;

}

#services h1{ background: #7372a6; }

#services h2 {

    color: rgb(115, 114, 166);

}

.services-img img{ margin: 0;margin-bottom: -3.5%;}

#salles-salon h2{

	color:#b3e400;

}

#nous-joindre{ color: #fff;}

#nous-joindre h1{ padding-left: 0;margin-top: -1.5%;}

#nous-joindre hr,#services hr{ border-width: 2px;}

#salles-salon li:before {

    color: #b3e400; 

}

.map-bar{

	background: rgba(255,255,255,.5);

}

.map-bar .img-hover{

	opacity:0.7;

	filter:alpha(opacity=70); /* For IE8 and earlier */

	margin: 0px 0;

}

.map-bar .img-hover:hover{

	opacity:1;

	filter:alpha(opacity=100); /* For IE8 and earlier */

}

.map-bar h4{

	background:#b3e400;

	color: #fff;

	font-weight: 600;

	padding: 1% 2%;

}

.map-bar hr,#services hr{

	border-color: #000;

}







/* 	media query

***********************************************/



@media (max-width: 991px) { 

	.navbar-nav {

		display: inline-block;

		margin: 0px;

		width: auto;

		max-width: 100%;

		padding: 0;

	}

	.navbar-nav > li {

		float: left;

		width: auto;

		text-align: center;

	}



 }

 @media (max-width: 767px) { 

	#myNav{ display: block; width: 100%; border-bottom: 1px solid #000;}

	.navbar-nav {

		display: block;

		margin: 0px;

		width: 100%;

		padding: 0;

	}

	.navbar-nav > li {

		display:block;

		float:none;clear:both;

		width: 100%;

		border-bottom: 1px solid #fff;

	}

	.navbar-nav > li > a:hover{ background: #333; }

	.cst-nav{

		min-width: 100%;

		float:none;clear:both;

	}

	#logo{ left: -99999px}

	#entete{ padding: 5%; background: #00D2D3; }

	#entete,#head-images,#salles-salon,#tarifs,#services,#nous-joindre{height: auto !important; padding-bottom: 2em;}

	body{ background: none; padding-top: 2em;}

	.section{padding: 0 1%;padding-top: 2.5em;}

		.service-bg{

		background-image: none;

	}

 }

